=== debian/control ===
Source: tkcon
Section: interpreters
Priority: optional
Maintainer: Sergei Golovan <sgolovan@debian.org>
Build-Depends: debhelper (>> 5.0.0)
Build-Depends-Indep: tcl-dev, tcllib
Standards-Version: 3.9.5
Homepage: http://tkcon.sourceforge.net/

Package: tkcon
Architecture: all
Depends: ${wish:Depends}, ${misc:Depends}
Description: Enhanced interactive console for developing in Tcl
 TkCon is a Tcl shell and console, making it ideal for
 experimenting with Tcl and Tk programs interactively.
 .
 Features:
  Command history
  Path (Unix style) / Proc / Variable name expansion
  Multiple consoles, each with its own state (via multiple interpreters)
  Captures stdout and stderr to console window (puts overridden)
  Hot errors (click on error result to see stack trace)
  Electric character matching (a la emacs)
  Electric proc highlighting
  Communication between consoles and other Tk interpreters
   (including non-Tcl ones)
