## tkcon 2.7~20151021

=== debian/changelog ===
tkcon (2:2.7~20151021-2) unstable; urgency=medium

  * Added a patch which wixes -underline option usage for Tk 8.6.6 and newer.
  * Bumped standards version to 3.9.8.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 09 Aug 2016 16:38:28 +0300

tkcon (2:2.7~20151021-1) unstable; urgency=medium

  * New upstream CVS snapshot with a few bugfixes.
  * Bumped debhelper compatibility level to 9.
  * Bumped standards version to 3.9.7.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 20 Apr 2016 14:25:49 +0300
