=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: interpreters
 Priority: optional
 Maintainer: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper (>> 5.0.0)
+Build-Depends: debhelper (>> 9.0.0)
 Build-Depends-Indep: tcl-dev, tcllib
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://tkcon.sourceforge.net/
 
 Package: tkcon
