=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 version = 2.7
-cvsdate = 20130123
+cvsdate = 20151021
 
 destdir = `pwd`/debian/tkcon
 
@@ -30,7 +30,7 @@
 install: build-stamp
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	# Install the package into debian/tkcon
