## tkcon 2.7.1

=== debian/changelog ===
tkcon (2:2.7.1-1) unstable; urgency=medium

  * New upstream and new upstream version.
  * Remove no longer necessary patch.
  * Comment out embedded external plugin because of possible privacy breach.
  * Bump the debhelper compatibility level to 10.
  * Bump the standards version to 4.1.3.
  * Add the Salsa VCS headers.
  * Add the Tkcon application desktop shortcut.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 23 Mar 2018 22:28:47 +0300
