=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: interpreters
 Priority: optional
 Maintainer: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper (>> 9.0.0)
+Build-Depends: debhelper (>> 10.0.0)
 Build-Depends-Indep: tcl-dev, tcllib
-Standards-Version: 3.9.8
-Homepage: http://tkcon.sourceforge.net/
+Standards-Version: 4.1.3
+Homepage: https://github.com/wjoye/tkcon
+Vcs-Browser: https://salsa.debian.org/tcltk-team/tkcon
+Vcs-Git: https://salsa.debian.org/tcltk-team/tkcon.git
 
 Package: tkcon
 Architecture: all
