## tkcon 2.7.2

=== debian/changelog ===
tkcon (2:2.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump the standards version to 4.3.0.
  * Remove the encoding field from and add the keywords field to the desktop
    shortcut file.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 11 Jan 2019 10:18:04 +0300
