=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper (>> 10.0.0)
 Build-Depends-Indep: tcl-dev, tcllib
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://github.com/wjoye/tkcon
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tkcon
 Vcs-Git: https://salsa.debian.org/tcltk-team/tkcon.git
