## tkcon 2.7.3

=== debian/changelog ===
tkcon (2:2.7.3-1) unstable; urgency=medium

  * New upstream release.
  * Make the binary package multi-arch foreign.
  * Bump the standards version to 4.4.1.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 04 Jan 2020 13:33:01 +0300
