=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper (>> 10.0.0)
 Build-Depends-Indep: tcl-dev, tcllib
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/wjoye/tkcon
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tkcon
 Vcs-Git: https://salsa.debian.org/tcltk-team/tkcon.git
 
 Package: tkcon
 Architecture: all
+Multi-arch: foreign
 Depends: ${wish:Depends}, ${misc:Depends}
 Description: Enhanced interactive console for developing in Tcl
  TkCon is a Tcl shell and console, making it ideal for
