=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-version = 2.7
-cvsdate = 20151021
+v = 2.7.1
 
 destdir = `pwd`/debian/tkcon
 
@@ -34,12 +33,12 @@
 	dh_installdirs
 
 	# Install the package into debian/tkcon
-	install -m 755 -d $(destdir)/usr/share/tcltk/tkcon$(version)
-	install -m 755 tkcon.tcl $(destdir)/usr/share/tcltk/tkcon$(version)/tkcon.tcl
-	install -m 644 pkgIndex.tcl $(destdir)/usr/share/tcltk/tkcon$(version)/pkgIndex.tcl
+	install -m 755 -d $(destdir)/usr/share/tcltk/tkcon$(v)
+	install -m 755 tkcon.tcl $(destdir)/usr/share/tcltk/tkcon$(v)/tkcon.tcl
+	install -m 644 pkgIndex.tcl $(destdir)/usr/share/tcltk/tkcon$(v)/pkgIndex.tcl
 
-	# Create symlinks (not using dh_link because of $(version))
-	ln -s ../share/tcltk/tkcon$(version)/tkcon.tcl $(destdir)/usr/bin/tkcon
+	# Create symlinks (not using dh_link because of $(v))
+	ln -s ../share/tcltk/tkcon$(v)/tkcon.tcl $(destdir)/usr/bin/tkcon
 
 	# Install manpages
 	for f in docs/*.man ; do \
@@ -73,8 +72,12 @@
 		 $(destdir)/usr/share/doc/tkcon/docs/*.html ; do \
 	    sed -i -e '/<IMG src="http:/{N;s/<[^>]*>/<B>TkCon Homepage<\/B>/}' $$f || exit 1 ; \
 	done
+	# Comment out the external Tcl plugin invocation (it doesn't work anyway)
+	sed -i -e 's/<OBJECT/<!-- <OBJECT/' -e 's/<\/OBJECT>/<\/OBJECT> -->/' \
+		$(destdir)/usr/share/doc/tkcon/docs/plugin.html
 	dh_installmenu
 	dh_installman
+	dh_install
 	dh_link
 	dh_compress
 	dh_fixperms
@@ -86,22 +89,7 @@
 
 binary: binary-indep
 
-get-orig-source: get-orig-source-cvs
+get-orig-source:
+	wget -O tkcon_$(v).orig.tar.gz https://github.com/wjoye/tkcon/archive/v$(v).tar.gz
 
-get-orig-source-cvs:
-	CURDIR=`pwd` && \
-	TMPDIR=`mktemp -d /tmp/tkcon.XXXXXX` && \
-	SCRDIR=`dirname $(MAKEFILE_LIST)` && \
-	expect $$SCRDIR/checkout $$TMPDIR $(cvsdate) && \
-	rm -rf $$TMPDIR/tkcon/extra/ && \
-	find $$TMPDIR -name CVS -print | xargs rm -rf && \
-	cd $$TMPDIR && \
-	tar -zcf $$CURDIR/tkcon_$(version)~$(cvsdate).orig.tar.gz . && \
-	rm -rf $$TMPDIR
-
-get-orig-source-release:
-	wget -O tkcon_$(version).orig.tar.gz \
-		http://heanet.dl.sourceforge.net/sourceforge/tkcon/tkcon-$(version).tar.gz 
-
-.PHONY: build clean binary-indep binary-arch binary install
-
+.PHONY: build clean binary-indep binary-arch binary install get-orig-source
