=== debian/watch ===
# Watch control file for uscan

# Compulsory line, this is a version 3 file
version=3

https://github.com/wjoye/tkcon/releases \
    /wjoye/tkcon/archive/v([.\d]+).tar.gz
