## tkcon 2.7.10

=== debian/changelog ===
tkcon (2:2.7.10-2) unstable; urgency=medium

  * Fix the Tcl package version in pkgIndex.tcl and in the installation
    directory.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 26 Aug 2021 15:43:39 +0300

tkcon (2:2.7.10-1) unstable; urgency=medium

  * New upstream release.
  * Fix the debian/watch uscan control file.
  * Bump the standards version to 4.5.1.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 17 Aug 2021 11:32:58 +0300
