=== debian/watch ===
--- 
+++ 
@@ -4,4 +4,4 @@
 version=3
 
 https://github.com/wjoye/tkcon/releases \
-    /wjoye/tkcon/archive/v([.\d]+).tar.gz
+    /wjoye/tkcon/archive/refs/tags/v([.\d]+).tar.gz
