## tkcon 2.7.11

=== debian/changelog ===
tkcon (2:2.7.11-6) unstable; urgency=medium

  * Fix setting font sizes for high DPI displays by specifying them using
    points instead of pixels (closes: #1105040).

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 10 May 2025 13:50:43 +0300

tkcon (2:2.7.11-5) unstable; urgency=medium

  * Fix a typo in the patch for support of Tcl 9.
  * Bump the standards version to 4.7.2.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 22 Mar 2025 16:27:56 +0300

tkcon (2:2.7.11-4) unstable; urgency=medium

  * Continue to make tkcon usable with Tcl 9.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 22 Mar 2025 16:18:43 +0300

tkcon (2:2.7.11-3) unstable; urgency=medium

  * No-change to make a source-only upload.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 06 Feb 2025 15:40:15 +0300

tkcon (2:2.7.11-2) unstable; urgency=medium

  * Add a patch from IOhannes m zmölnig, which allows one to use TkCon
    with Tcl/Tk 9.0 via [package require tkcon] (closes: #1093681).
  * /usr/bin/tkcon still uses the default Tcl/Tk (8.6 at the moment).

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 23 Jan 2025 14:07:46 +0300

tkcon (2:2.7.11-1) unstable; urgency=medium

  * New upstream release.
  * Bump the debhelper compatibility level to 13.
  * Bump the standards version to 4.6.2.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 24 Jan 2023 16:28:42 +0300
