=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: interpreters
 Priority: optional
 Maintainer: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper (>> 10.0.0)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: tcl-dev, tcllib
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/wjoye/tkcon
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tkcon
 Vcs-Git: https://salsa.debian.org/tcltk-team/tkcon.git
 
 Package: tkcon
 Architecture: all
-Multi-arch: foreign
+Multi-Arch: foreign
 Depends: ${wish:Depends}, ${misc:Depends}
 Description: Enhanced interactive console for developing in Tcl
  TkCon is a Tcl shell and console, making it ideal for
