=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-v = 2.7.1
+v = $(shell grep 'variable VERSION' tkcon.tcl | grep -o '[0-9.]\+')
 
 destdir = `pwd`/debian/tkcon
 
@@ -36,6 +36,7 @@
 	install -m 755 -d $(destdir)/usr/share/tcltk/tkcon$(v)
 	install -m 755 tkcon.tcl $(destdir)/usr/share/tcltk/tkcon$(v)/tkcon.tcl
 	install -m 644 pkgIndex.tcl $(destdir)/usr/share/tcltk/tkcon$(v)/pkgIndex.tcl
+	sed -i -e's/tkcon [0-9.]\+/tkcon $(v)/' $(destdir)/usr/share/tcltk/tkcon$(v)/pkgIndex.tcl
 
 	# Create symlinks (not using dh_link because of $(v))
 	ln -s ../share/tcltk/tkcon$(v)/tkcon.tcl $(destdir)/usr/bin/tkcon
